No replies
pattie's picture
Offline
Joined: 04/25/2011
Juice: 4
Was this information Helpful?

Hi,

I'm stuck. I don't know what to do. I've tried install drupal 6 then ubercart, BUT.. I can't get all the required add-on modules to register. I keep getting errors that they are not compatible. Do I removed my entire installation and went with drupal 7, got all the required add-ons installed correctly, BUT now that I'm trying to add on the recurring payment module it' won't install cuz it's not compatible.

Perhaps there some sort of repository for older versions of modules that I did not come across. I did click on the Older versions of every module and would download & install those, still no luck.

HELP me please to get a clean install and get UC installed with recurring billing & authorize.net. If this is not the correct forum for this, please let me know where to post.

Kindest Regards
Pattie